using System.Collections.Generic;

namespace BibleServer
{
    internal class ScriptureBooksResponse
    {
        public ScriptureBooksResponse(string bible,ScriptureRoot root)
        {
            Bible= bible;
            foreach(var item in root.Books)
            {
                Books.Add(item.Book);
            }
        }
        public string Bible {get;set;}
        public List<string> Books {get;set;}=new List<string>();
    }
}